Print

Errors when loading a preset or a project using exapansions

Posted in Hardcore Kicks VSTi 2.x

Common errors and suggestions when using expansions

Hardcore Kicks VSTi 2 can be expanded using expansions that increase the amount of available waves of oscillators.

The main fact to pay attention is that a preset created using expansion's waves will work correctly only if the expansion used is installed.

From version 2.1.1

A little change from version 2.1.1, released 03-05-2012, is that the sorting of installed .hkw files has changed.

Problems when opening a project in your DAW

You can experience problems when running a project that use expansion. The principal problem is that installing more than one expansion, the plugin can load a different wave because the order changed.

To prevent this error, unistall the expansions not used for the project and reload your project. After reloading your patch will load the waves correctly. Move the waves in order to update the preset than Save the preset and reinstall the expansion. This is required after installing version 2.1.1 if your patches are wrong.

By saving the preset, and recalling it into the DAW, you'll solve the indexing probelm of after 2.1.1 releases.

After this passage, you can install all the expansions you have.

Access

User menu

Do you like?